<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/reset.css">
    <title>SK Infrustructure</title>
</head>
<body>
        <div class="body">
            <header class="header">
                <div class="wrapper">
                    <menu>
                        <ul class="header__menu">
                            <li><a href="#"><img src="./logo/¦б¦Ъ_¦Ш¦Э¦д¦а¦Р¦б¦в¦а¦г¦Ъ¦в¦г¦а¦Р_logo_2 2 (2).png" alt="СК_ИНФРАСТРУКТУРА_logo"></a></li>
                            <li>
                                <a class="header__menu-tel" href="tel:+78124016495"><span class="header__menu_color">+7 (812) </span>401-64-95</a>
                                <a class="header__menu-call" href="#"><span class="header__menu_color">Обратный звонок</span></a>
                            </li>
                        </ul>
                    </menu>
                    <section class="header-section">
                        
                        <h1 class="header-section__title">Наружные тепловые сети</h1>
                        <p class="header-section__text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и
                        индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
                        <ul class="header-section__list">
                            <li class="header-section__type-of-work1">Земляные работы</li>
                            <li class="header-section__type-of-work2">Подземная прокладка трубопроводов и вводы в здание</li>
                            <li class="header-section__type-of-work3">Устройство каналов</li>
                            <li class="header-section__type-of-work4">Устройство неподвижных опор вне камер</li>
                            <li class="header-section__type-of-work5">Устройство неподвижных опор вне камер</li>
                            
                        </ul>
                    </section>
                </div>
            </header>
            <main class="main">
                <div class="wrapper">
                    <section class="main-section">
                        <h2 class="main-section__title">
                            Собственный парк строительной техники:
                        </h2>
                        
                        <ul class="main-section__list">
                            <li class="main-section__block1">
                                Илососная машина
                                <span class="main-section__block_text">КАМАЗ 65115 КО-530-01</span>
                            </li>
                            <li class="main-section__block2">Погрузчик</li>
                            <li class="main-section__block3">Каналопромывочная машина <span class="main-section__block_text">КАМАЗ 3572 КО-564-20</span></li>
                            <li class="main-section__block4">Экскаватор</li>
                            <li class="main-section__block5">Экскаватор-погрузчик</li>
                            <li class="main-section__block6">КАМАЗ бортовой с КМУ</li>
                            <li class="main-section__block7">Каток</li>
                        </ul>
                    </section>
                </div>
                <section class="clients-projects">
                    <div class="wrapper">
                        <div class="clients-projects-head">
                            <h2 class="clients-projects__title">Наши клиенты и проекты</h2>
                            <a href="#"><span class="clients-projects__button_color">Все проекты</span></a>
                        </div>
                        <ul class="clients-projects__list">
                            <li ><a class="clients-projects__link1" href="#"><img src="./logo/image 1 (3).png" alt="euroinvest"></a></li>

                            <li ><a class="clients-projects__link2" href="#"><img src="./logo/mavis-logo.png"       alt="mavis_logo"><img src="./logo/mavis_text.png" alt="mavis_text">
                            <h3 class="clients-projects__link2-header">Работы по монтажу прифундаментного дренажа <span class="link2-header-span">по адресу:</span><span class="link2-header-span">ЛО, Всеволожский р-н,</span><span class="link2-header-span">«Ручьи»</span>
                            </h3>
                            </a></li>

                            <li ><a class="clients-projects__link3" href="#"><img src="./logo/wapon.png" alt="wapon"></a></li>
                            <li ><a class="clients-projects__link4" href="#"><img src="./logo/wapon.png" alt="wapon"></a></li>
                            <li ><a class="clients-projects__link5" href="#"><img src="./logo/setlgroup.png" alt=""></a></li>
                            <li ><a class="clients-projects__link6" href="#"><img src="./logo/image 1 (3).png" alt="euroinvest"></a></li>
                        </ul>
                    </div>
                </section>
                
            </main>
            <footer class="footer"></footer>
        </div>
</body>
</html>